uuid: f2c2ba30-c449-40f5-bc77-cdfb5a03ba9a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_slider_subtitle
field_name: field_slider_subtitle
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
